<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2013 Graphic News -->
<!-- General instructions about Graphic News interactive igraphics are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNiGraphicsHTML5ReadMe.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<chapter>
	<flagBall><![CDATA[<img src='images/chiFlag.png'/>]]></flagBall>
	<headline><![CDATA[Chinese Grand Prix]]></headline>
	<source><![CDATA[Source: FIA]]></source>
	<menuTxt0><![CDATA[Track]]></menuTxt0>
	<menuTxt1><![CDATA[Live race]]></menuTxt1>
	<menuTxt2><![CDATA[Timings]]></menuTxt2>
	<menuTxt3><![CDATA[Results]]></menuTxt3>
	<menuIcon0><![CDATA[<img src='images/menuIcon1.png'/>]]></menuIcon0>
	<menuIcon1><![CDATA[<img src='images/menuIcon2.png'/>]]></menuIcon1>
	<menuIcon2><![CDATA[<img src='images/menuIcon3.png'/>]]></menuIcon2>
	<menuIcon3><![CDATA[<img src='images/menuIcon4.png'/>]]></menuIcon3>
	<txt1><![CDATA[<b>3</b>]]></txt1>
	<txt2><![CDATA[<i>April 14, Shanghai International Circuit</i>]]></txt2>
	<txt3><![CDATA[Distance: <b>56 laps – 305.066km</b>]]></txt3>
	<txt4><![CDATA[Lap: <b>5.451km</b>]]></txt4>
	<txt5><![CDATA[Gear]]></txt5>
	<txt6><![CDATA[Km/h]]></txt6>
	<txt7><![CDATA[Timing sector]]></txt7>
	<txt8><![CDATA[DRS detection]]></txt8>
	<txt9><![CDATA[DRS activation]]></txt9>
	<txt10><![CDATA[Free practice]]></txt10>
	<txt11><![CDATA[Qualifying]]></txt11>
	<txt12><![CDATA[Grid]]></txt12>
	<txt13><![CDATA[Race]]></txt13>
	<txt14><![CDATA[ ]]></txt14>
	<txt15><![CDATA[Lap ]]></txt15>
	<txt16><![CDATA[ live]]></txt16>
	<txt17><![CDATA[ finished]]></txt17>
	<txt18><![CDATA[Conditions: ]]></txt18>
	<txt19><![CDATA[Points]]></txt19>
	<txt20><![CDATA[Race results]]></txt20>
	<txt21><![CDATA[Hrs:mins:secs]]></txt21>
	<txt22><![CDATA[Fastest lap<br>Mins:secs]]></txt22>
	<txt23><![CDATA[DRIVERS' CHAMPIONSHIP<br>Top 10]]></txt23>
	<txt24><![CDATA[Pts]]></txt24>
	<txt25><![CDATA[Pitstops]]></txt25>
	<txt26><![CDATA[RACE WINNER]]></txt26>
	<corners><![CDATA[Pit Lane]]></corners>
</chapter>